<%
UPDATE
	blocked_items
SET
	value = '%value',
	token_id = get_token_id('%token'),
	notice = <%(?notice)'%notice'::NULL%>
WHERE item_id = '%item_id';
SELECT * FROM log_event('blocked_item', 'UPDATE item value: %value, item_id: %item_id<%(?notice), notice: "%notice"%>', get_token_id('%token'));
%>
